CVE-2018-10637

A maliciously crafted project file may cause a buffer overflow, which may allow the attacker to execute arbitrary code that affects Fuji Electric V-Server Lite 4.0.3.0 and prior.

Published : 2018-09-13 19:29 Updated : 2019-10-09 23:32

6.8
CVSS Score More info
Score 6.8 / 10
6.8
Vendor Product Version URI
Fujielectric V-server 4.0.3.0 cpe:/a:fujielectric:v-server:4.0.3.0::~~lite~~~
  1. Fujielectric (1) Search CVE
    1. V-server (1) Search CVE
      1. 4.0.3.0

CWE

ID Name Description Links
CWE-119 Improper Restriction of Operations within the Bounds of a Memory Buffer The software performs operations on a memory buffer, but it can read from or write to a memory location that is outside of the intended boundary of the buffer. CVE

History of changes

Date Event
2018-11-26 16:55
2018-09-14 10:29
2018-09-13 19:29

New CVE